Reklama
Reklama
Reklama
Reklama

Aplikace Reddit již nepodporuje iOS 12 a starší, což znamená, že uživatelé, kteří používají verzi mobilního operačního systému vydanou před více než dvěma lety, nebudou moci přijímat aktualizace aplikace.



Reddit oznámil novou změnu ve své nejnovější aktualizaci. Jednoduše řečeno, uživatelé budou nyní pro aktualizaci aplikace Reddit potřebovat iPhone 6s nebo novější. Naštěstí většina aktivních zařízení používá iOS 14, což znamená, že ukončení podpory pro starší systémy iOS nebude mít dopad na významné množství uživatelů. Ve své aktualizaci Reddit také představil novou funkci dvojitého poklepání na obrázky pro přiblížení, která uživatelům umožňuje větší přiblížení fotografií.